Обновлено до 16.04 и теперь появляется сообщение об ошибке

10

После успешного обновления до 16.04 я получаю это сообщение при загрузке lvmetad not active yet, using direct access

    
задан Kitcho 23.04.2016 в 07:44
источник

2 ответа

1

Это бесформенное сообщение, и вы не должны беспокоиться об этом.

Если вы выполняете «man lvmetad», вы обнаружите, что это демон, который кэширует метаданные диска. Если этот демон недоступен, lvm будет читать метаданные с диска. Это может быть проблемой для очень сложных систем с сотнями томов, но это не для рабочего стола.

Каждое сообщение, в котором говорится, что оно было разрешено путем касания grub или после установки некоторых пакетов, вероятно, было решено путем обновления системы и воссоздания конфигурации grub.

Это ошибка очень низкого приоритета и некоторое время находилась в Ubuntu и Debian. Вероятно, исчезнет при обновлении без каких-либо действий.

У меня есть это сообщение какое-то время и без каких-либо неблагоприятных условий.

Люди, жалующиеся, что не могут войти в систему, пострадали от другой ошибки и должны продолжить проверку журналов, чтобы найти ее.

    
ответ дан Telegrapher 13.10.2016 в 05:19
0

Благодаря @Kyle в этот поток , вы можете остановить эту блокировку ваших интерактивных ttys от появления со следующим:

  

Мне удалось решить это для моих машин, отрегулировав grub   конфигурация, подобная таковой:

     

В /etc/default/grub , измените:

     

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash" до   %код%   Затем добавьте эту строку:   %код%   Запустите sudo update-grub и перезагрузитесь, чтобы изменения вступили в силу.

ответ дан cleary 05.11.2017 в 23:44